Subject: Re: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 16 Aug 2019 22:42:41 +0530

Hi Mam,

Please see audit reports..Sorry for not sending audits these last days.

I have done as much audit, but did not include those unqualified chats in
audits like customer open live chat and left immediately, not responsive
customers etc

*COLO:*

*Agent : KaeFeedback :  Customer wanted to know if the pricing for 1U
colocation deal is annual pricing. Agent says YES. but its wrong. The
pricing on our website are monthly pricing*

Kaeiara
Hello, would you like to talk about our services?
Visitor
Hi
Kaeiara
Hi there
Visitor
looking at this:
https://www.colocationamerica.com/colocation/deal-1u-colocation.htm
The $60 – is this annual?
Kaeiara
Yep but i can have our sales team get back to you for further details
regarding your query
Visitor
No, thats not necessary just yet. Shopping around.
Visitor left the chat.

=========================================

@Ashish Dabral <[email-masked]>  - Please see colo Bad rating since
2nd Aug

*BAD RATING    *

*Agent : ApoorvFeedback : Very rude customer. *

Alex
Hello, would you like to talk about our services?
Visitor
go away or ill eat you're face
Alex
I am sorry if you do not want the chat support at this time.
It was nice talking to you. Have a great day, goodbye!
Alex closed the chat.
==========================================
*Agent : Apoorv*

*Feedback : Hacking issue. Sadly we do not provide service to trace down a
hacker*

Alex
Hello, would you like to talk about our services?
Visitor
I am tired of seeing notes that my pc is being tracked,
Alex
Hi there
I'm really sorry to hear that - if you've been hacked, please contact the
authorities asap.
We do not provide any general support here on chat
This chat support is primarily for our website services which is colocation
and dedicated server.
It was nice talking to you. Have a great day, goodbye!
Alex closed the chat.
========================================================
*Agent : Anush*

*Feedback : Looks like a student looking for generic info about their
project related to Edge Computing. Though agent manage to explain what is
Edge computing, we cant help much as we can only help with the service we
provide.*

Andrew
Hello, would you like to talk about our services?
Visitor
Can you explain to me briefly about edge computing?
Andrew
Hi
How may I help you today?
Are we still connected?
Visitor
Yes, I think
What is Edge Computing?
Andrew
Edge computing is the practice of processing data near the edge of your
network, where the data is being generated, instead of in a centralised
data-processing warehouse.
Visitor
Okay. Then, how do I implement edge computing? For example, is it by
building a smaller data center near settlements? Or something else?
I mean,, what are the physical representation of edge computing?
Andrew
Unfortunately, I won't be able to help you with this.
Colocation is a hosting option for small businesses who want the features
of a large IT department without the costs. There is a wide range of
options available from simple hosting up to running your own Web servers
off of a dedicated Internet connection. One such option is colocation.
You can refer below website link for more details on Colocation services-
https://www.colocationamerica.com/colocation/
Visitor
Okay, thank you for assisting me
Andrew
Is there anything else I can help you with today?
Visitor
Maybe later, thanks
Andrew
It was nice talking to you. Have a great day, goodbye!
Andrew closed the chat.
=====================================================================

*Agent : AnushFeedback : Customer wanted to know about our website, which
agent correctly explain what is colocation. We could have also share the
link to our available services*

Andrew
Hello, would you like to talk about our services?
Visitor
What do you guys do?
Andrew
Welcome to Live Chat Support
Colocation is a hosting option for small businesses who want the features
of a large IT department without the costs. There is a wide range of
options available from simple hosting up to running your own Web servers
off of a dedicated Internet connection. One such option is colocation.
Visitor
Oh ok, I gotcha
Andrew
Is there anything else I may assist you with ?
Are we still connected?
Visitor left the chat.
=================================================================

*Agent : KaeFeedback :  Customer wanted to know if the pricing for 1U
colocation deal is annual pricing. AGent says YES. but its wrong. The
pricing on our website are monthly pricing*

Kaeiara
Hello, would you like to talk about our services?
Visitor
Hi
Kaeiara
Hi there
Visitor
looking at this:
https://www.colocationamerica.com/colocation/deal-1u-colocation.htm
The $60 – is this annual?
Kaeiara
Yep but i can have our sales team get back to you for further details
regarding your query
Visitor
No, thats not necessary just yet. Shopping around.
Visitor left the chat.
====================================================

*Agent : BharatFeedback : Customer wanted to know if we can set up MC Mini
VPS in NJ data center. Agent correctly informed we can set up and ask for
contact details, but customer went unresponsive*

Bryan
Hello, would you like to talk about our services?
Visitor
Hi
Brya
Hello!
How may I help you today?
Visitor
Is this possible New jersy mac mini vps setup?
Bryan
Yes we do provide the Coloacation service for the Mac mini.
Visitor
on New jersey location?
Bryan
Sure we will be able to provide you the location.
https://www.colocationamerica.com/colocation/mac-mini-hosting.htm
Please could you share the details like you name, mail address , contact
number and the specification of the mac mini?
Are we still connected?
Please forward the details so that I can pas these details to the sales team
It appears that you may be otherwise occupied, so I'll bring this chat
session to an end. However, if you have any further questions, please do
not hesitate to return to Chat at any time. Goodbye, and have a nice day!
Bryan closed the chat.
==========================================================

*Agent : ArjunFeedback : 2 mins delay in responding results in bad rating*

AJ
Hello, would you like to talk about our services?
Visitor
web and email hosting
Visitor closed the chat.
=============================================

Thanks
Rama

On Fri, 16 Aug 2019 at 15:59, Deeksha Dadu <[email-masked]> wrote:

> Hi Rama,
>
> How come you have stopped sending the audits? I am told that the work for
> slots only happens on weekend then how come you have not even been
> auditing? Please send me complete audits from 2nd Aug until today asap.
>
> Regards,
> Deeksha
>
> From: Vodka Bunny!! <[email-masked]>
> Date: Friday, 2 August 2019 at 10:29 PM
> To: Deeksha Dadu <[email-masked]>
> Cc: Ashish Dabral <[email-masked]>
> Subject: Audits
>
> Hi Mam,
>
> Please see audits from yesterday, 1st Aug
>
>
> Thanks
> Rama
>